---
variables:
  LATEX_IMAGE: andonome/texbind

build:
  image: $LATEX_IMAGE
  script:
    - make all
  rules:
    - if: $CI_COMMIT_BRANCH == "master"
    - if: $CI_COMMIT_BRANCH == "run"
  artifacts:
    paths:
      - docs.pdf
      - booklet.pdf
      - resources.pdf
